
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>思科路由器全局调试方法概述 / iVAN</title>

    <meta name="description" content="思科路由器全局调试方法概述 使用思科路由器的用户非常多,关于思科路由器的全局调试今天在这里我为大家介绍一下,希望对大家有用. 在进行思科路由器配置时,全局和接口命令的界限是十分明显的.在这种情况下,我们使用全局来标识那些不能用于接口调试或者特定的传输介质类型和协议调试的命令. 在2500系列思科路由器中,就可以使用调试命令分析Cisco发现协议(Cisco Discovery Protocol,CDP).我们通过telnet远程登录到思科路由器.在缺省方式下,调试命令的输出被发送到控制台,如果处于telnet会话中,我们可">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">思科路由器全局调试方法概述</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>使用思科路由器的用户非常多，关于思科路由器的全局调试今天在这里我为大家介绍一下，希望对大家有用。</p>
<p>在进行思科路由器配置时，全局和接口命令的界限是十分明显的。在这种情况下，我们使用全局来标识那些不能用于接口调试或者特定的传输介质类型和协议调试的命令。</p>
<p>在2500系列思科路由器中，就可以使用调试命令分析Cisco发现协议(Cisco Discovery Protocol，CDP)。我们通过telnet远程登录到思科路由器。在缺省方式下，调试命令的输出被发送到控制台，如果处于telnet会话中，我们可以使用terminal monitor命令查看输出。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFI2MVNZMi0wLmpwZw==.jpg"></p>
<p>一、协议调试</p>
<p>调试命令适用于所有的其他协议，与IP协议有关。</p>
<p>(1)显示ARP调试</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/lyjs/</p>
<p>ARP调试启动，然后清除ARP缓存，同时产生了ARP请求和响应。首先，我们使用命令清除了思科路由器上所有的ARP缓存，因此思科路由器连接的每一个局域网段都将产生ARP报文。因为我们不需要产生过多的ARP报文，所以所选择的思科路由器仅与一个以太网段相连。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFI2MVQyOTEtMS5qcGc=.jpg"></p>
<p>(2)显示IP RIP调试</p>
<p>在调试开始时，并没有清空思科路由器表，因为路由器每隔30秒自动进行一次RIP更新，因此不需要强 制更新。与第一个示例中类似，在获得了足够的信息后应该关闭所有的调试。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFI2MVMwNDUtMi5qcGc=.jpg"></p>
<p>二、接口调试</p>
<p>debug serial interface命令是直接与思科路由器接口和传输介质类型相关的调试命令。在下面的示例中，串行接口采用HDLC封装。端到端的HDLC保持活跃的报文每10秒钟交换一次。这表明链路操作正常并且第二层工作正常。show interface serial0命令表明线路协议正常启动。使用　undebug all命令关闭所有的调试。</p>
<p>每个系列的思科路由器有不同的调试方法，一般可以使用调试命令分析思科发现协议及即可。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 03:46:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/%e5%8d%8f%e8%ae%ae/" title="协议">协议</a>, <a href="https://www.iamivan.net/tag/%e6%8a%a5%e6%96%87/" title="报文">报文</a>, <a href="https://www.iamivan.net/tag/%e5%85%a8%e5%b1%80/" title="全局">全局</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e8%af%95/" title="调试">调试</a>, <a href="https://www.iamivan.net/tag/%e6%80%9d%e7%a7%91/" title="思科">思科</a>, <a href="https://www.iamivan.net/tag/%e6%80%9d%e7%a7%91-%e8%af%be%e7%a8%8b/" title="思科 课程">思科 课程</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e8%af%95%e5%91%bd%e4%bb%a4/" title="调试命令">调试命令</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>思科路由器全局调试方法概述的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8jV9Nb.html" rel="bookmark">思科路由器全局、接口、协议调试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				全局调试 在配置Cisco路由器时,全局和接口命令的界限是十分明显的.在这种情况下,我们使用&quot;全局&quot;来标识那些不能用于接口调试或者特定的传输介质类型和协议调试的命令.例如,在2500系列路由器中,就可以使用调试命令分析Cisco发现协议(Cisco Discovery Protocol,CDP).我们通过telnet远程登录到路由器.在缺省方式下,调试命令的输出被发送到控制台,如果处于telnet会话中,我们可以使用terminal monitor命令查看输出. 接口调试 debug			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnx7Eob.html" rel="bookmark">思科路由器的经典密码恢复方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用思科路由器的用户很多,同时也会出现很多问题,密码遗忘或丢失是用户很常见的问题,于是我研究了一下思科路由器密码恢复的两种方法,在这里拿出来和大家分享一下,希望对大家有用.在Cisco路由器忘记或丢失enable密码的情况时,一共有两种方法恢复,取决于你使用的路由器是哪一系列产品. 第一种思科路由器密码恢复方法: 使用这种方法可使下列思科路由器密码恢复:Cisco 2000系列.2500系列.3000系列.使用680x0 Motorol a CPU的Cisco 4000系列.运行10.0版本以上			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXBQaAb.html" rel="bookmark">思科路由器密码恢复的经典方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				使用思科路由器的用户很多,同时也会出现很多问题,密码遗忘或丢失是用户很常见的问题,于是我研究了一下思科路由器密码恢复的两种方法,在这里拿出来和大家分享一下,希望对大家有用.在Cisco路由器忘记或丢失enable密码的情况时,一共有两种方法恢复,取决于你使用的路由器是哪一系列产品. 第一种思科路由器密码恢复方法: 使用这种方法可使下列思科路由器密码恢复:Cisco 2000系列.2500系列.3000系列.使用680x0 Motorol a CPU的Cisco 4000系列.运行10.0版本以上			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b244Rkp.html" rel="bookmark">思科路由器口令经典恢复方案</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  使用思科路由器的用户很多,同时也会出现很多问题,密码遗忘或丢失是用户很常见的问题,于是我研究了一下思科路由器密码恢复的两种方法,在这里拿出来和大家分享一下,希望对大家有用.在Cisco路由器忘记或丢失enable密码的情况时,一共有两种方法恢复,取决于你使用的路由器是哪一系列产品. 第一种思科路由器密码恢复方法: 使用这种方法可使下列思科路由器密码恢复:Cisco 2000系列.2500系列.3000系列.使用680x0 Motorol a CPU的Cisco 4000系列.运行10.0版本			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kN0Kz.html" rel="bookmark">思科路由器如何限速的方法分享</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				相信大家应该都知道,不同的路由器限速的方法都不相同,下面我就主要针对思科路由器设置,详细介绍思科路由器如何限速及其方法. 一.思科路由器NVAR限速 现在的bt软件封锁后会自动改端口,一些软件还是用到8000.8080.2070等端口,限制这些端口这样网络不正常,所以要使用 NVAR(Network-Based Application Recognition,网络应用识别),NBAR(Network-Based Application Recognition)的意思是网络应用识别. NBAR是一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8jkR4b.html" rel="bookmark">思科路由器及交换机的基本管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				设备的管理是维护设备正常运行的基本条件,所以这里我们就来了解一下思科路由器和交换机的一些基本管理命令和方法. 管理路由器和交换机的方法以及命令主要分为一下几个方面: 1.了解命令行的模式. 2.配置接口的IP地址以及相关的路由条目. 3.路由器.交换机密码的管理. 4.远程管理路由器.交换机. 5.系统IOS的备份与恢复. 一.了解命令行的模式 1)用户模式 默认进入的是用户模式,在该模式下用户受到极大的限制,只能用来查看一些统计信息. route&gt;    #路由器的用户模式 switch&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmBR5az.html" rel="bookmark">解析思科路由器性能的奥秘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				思科路由器的性能被普遍认定为是比较高的,但具体是一个什么情况呢?今天我们集中剖析一下思科路由器的性能: 我们可以通过将很多DoS攻击流中的数据包与Cisco IOS软件的访问控制列表条目进行匹配,以隔离这些数据包.显而易见,这对过滤攻击非常有价值,并且能够帮助我们识别未知攻击,跟踪&quot;欺骗&quot;数据包流的真正来源.某些时候,我们可将Cisco路由器的一些功能(如debug日志和IP记数)用于类似用途,尤其在遭遇新攻击或者非常规攻击的情况下.然而,随着Cisco IOS软件的最新版本的发布,访			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0PQgnM.html" rel="bookmark">思科路由器IKEV2 L2LVPN预共享密码认证最简化配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.概述: 思科路由器对于IKEV2,是有很多预配的,因此可以很少的配置就能完成IKEV2的配置. 二.基本思路: A.两边都用SVTI的方式配置Flex VPN B.没有用动态路由,配置静态路由,如果一边用DVTI,则需要两边配置静态路由 三.测试拓扑: 四.Flex VPN的配置: A.R2: crypto ikev2 keyring KeyRing peer 202.100.2.1 address 202.100.2.1 pre-shared-key cisco crypto ikev2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3mO1p.html" rel="bookmark">思科路由器密码恢复步骤介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  网络是离不开密码的,作为网络管理员更要记住多个路由器的密码,若果路由器密码忘记了,我们就需要通过设置路由器来把密码恢复. 路由器的密码恢复有个共通性,就是让路由器启动时跳过配置文件,直接启动,最后再更改密码,最终实现恢复密码的目的. 一.2500系列思科路由器密码恢复 (1)将路由器的控制口与电脑的串口相连,启动计算机超级终端,设置其参数为波特率9600,数据位8,奇偶校验为无,停止位为1,流控选择无.打开路由器电源,在开机一分钟之内按Ctrl+Break组合键,使路由器进入监控模式(Rom			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkevdb.html" rel="bookmark" class="title">测试连接Sequoiadb</a>
					<div>
						Java代码   package com.iminido.nosql;      import com.sequoiadb.base.CollectionSpace;   import com.seq ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPmW0z.html" rel="bookmark" class="title">php标识和注释</a>
					<div>
						  编程语言. PHP      PHP:HyperText Preprocessor 超文本预处理器 早期  PHP  personal HomePage  个人的网页. 能够夹在在 html代码中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaZNqM.html" rel="bookmark" class="title">CSS超级技巧大放送&lpar;3&rpar;</a>
					<div>
						css|技巧 八.多重class定义 一个标签可以同时定义多个class.例如:我们先定义两个样式,第一个样式背景为#666:第二个样式有10 px的边框. .one{width:200px;back ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEP8oz.html" rel="bookmark" class="title">SEO是有缺憾的艺术 适当的SEO破绽要容忍</a>
					<div>
						ZAC&lt;SEO实战密码&gt;中最后实战例子中,他在分析竞争对手网站SEO时发现,当时的&quot;聪明点&quot;优化很专业规范,但其首页优化却存在一个小疏漏:按业界通常做法首页H1标签内锚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg826p.html" rel="bookmark" class="title">案例分享&colon;一个高权重站点如何走向落寞</a>
					<div>
						一个站长有勇气放弃日IP过万的现状而进行站点改版,虽然知道改版会给网站带来一定的影响,但敢这么做,我想至少也会有对付的办法,然而事实是网站一步一步的走向了衰弱,笔者也是这个站点改版的参与人员.下面笔者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk27KdM.html" rel="bookmark" class="title">MSN群常见问题解答</a>
					<div>
						什么是MSN群? ·MSN群是为MSN用户提供一群人即时互动聊天的一种服务.比如可以创建&quot;我的同学&quot;,&quot;篮球爱好者&quot;等群. ·群内的所有成员都有紧密的关系,如同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW15YXz.html" rel="bookmark" class="title">使用Linux集群管理工具pssh批量管理服务器</a>
					<div>
						当你有多台服务器,如果一台一台登录上去管理那就说不出的麻烦,所以批量管理工具就应运而生了.只要你设置了SSH无密码登录: ssh-keygen -t rsa ssh-copy-id user@host ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKdr1p.html" rel="bookmark" class="title">发挥双核CPU处理器性能的系统设置</a>
					<div>
						双核CPU处理器在一定的程度上是加快了计算机运行的速度,不过系统并没有我们想的那么智能,能够合理地将工作分配给每个核,下面笔者来告诉我们怎么样去设置才能发挥双核的真正的性能. 第1步:添加待管理的程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY26a6p.html" rel="bookmark" class="title">Apache中RewriteCond规则参数的详细介绍</a>
					<div>
						Apache中 RewriteCond语句对于我来说一直是个难点,多次试图去把它搞明白,都没有结构,这次我终于算大概知道它的意思了   RewriteCond就像我们程序中的if语句一样,表示如果符合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAgVBb.html" rel="bookmark" class="title">杀毒软件哪个好</a>
					<div>
						  由于目前免费杀毒软件最受欢迎,一些国外优秀杀毒软件由于收费,并不在推荐之列,以下是最新媒体测试评测出的杀毒软件排行,主要考虑到的杀软软件的大小.杀毒能力.以及病毒防患以及网购钓鱼网站拦截等综合测试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7QVDb.html" rel="bookmark" class="title">找0的个数</a>
					<div>
						题目链接:http://acm.hust.edu.cn/vjudge/contest/view.action?cid=84658#problem/A 解析: /* 对于一个数n,求出它的末尾有几个0, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYG9jM.html" rel="bookmark" class="title">&lbrack;控件&rsqb; 将字符串转换成贝塞尔曲线并执行动画</a>
					<div>
						将字符串转换成贝塞尔曲线并执行动画 部分开源代码支持: https://github.com/aderussell/string-to-CGPathRef 效果: 源码: // // ShapeWor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72axZp.html" rel="bookmark" class="title">java中的swt控件的学习</a>
					<div>
						问题描述 java中的swt控件的学习 新人初学java,最近开始学习swt控件,对于这一块,可以说是一点经验也没有,所以只好麻烦各位前辈,给点意见: 1.由于是第一次学习控件,具体原理什么的,都不懂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkAqwb.html" rel="bookmark" class="title">利用nginx搭建RTMP视频点播、直播、HLS服务器</a>
					<div>
						开发环境 Ubuntu 14.04 server nginx-1.8.1 nginx-rtmp-module nginx的服务器的搭建 安装nginx的依赖库 sudo apt-get update  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZE7akp.html" rel="bookmark" class="title">手把手教你建网站--程序小白适用篇</a>
					<div>
						互联网时代不管是个人还是企业,网站都成为非常普遍的展示和营销方式,那对于完全不懂代码的程序小白,怎样去快速的建一个网站呢.今天就手把手教给大家网站的具体搭建方法,希望那些没有任何程序基础的人也能自己建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm2aWz.html" rel="bookmark" class="title">黄金分割&mdash;&mdash;设计师的设计利器</a>
					<div>
						设计师在设计的时候,总会遇到这样那样的问题,和人PK不断,修改不断.界面区域多大合适呢?ICON多大?颜色区间多少?为什么这么定义?什么是普世的美?很多UIer都说,50%靠设计,50%靠交流,那么在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrDe8M.html" rel="bookmark" class="title">2013年度ARM芯片图形性能跑分横向对比</a>
					<div>
						近年来智能手机快速发展,ARM架构的芯片产业得到了长足的进步.在2009年,诺基亚的旗舰手机N97不过采用了434MHz的ARM11处理器,如今的三星Note3.HTC One,索尼Z1这类旗舰手机都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwmAAM.html" rel="bookmark" class="title">十五天精通WCF&mdash;&mdash;第六天 你必须要了解的3种通信模式</a>
					<div>
						wcf已经说到第六天了,居然还没有说到这玩意有几种通信模式,惭愧惭愧,不过很简单啦,单向,请求-响应,双工模式,其中的第二种&quot;请求-响应&quot; 模式,这个大家不用动脑子都清楚,这一篇我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDw2Bz.html" rel="bookmark" class="title">导入easeui出错，程序包com&period;easemob&period;util不存在</a>
					<div>
						问题描述 解决方案 那您直接导入下那个环信的demo,然后 可以的话 就直接引用这个easeui就可以了.这个实在环信的jar包中的.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RnLnz.html" rel="bookmark" class="title">byte-java中 单独编译为什么会报错</a>
					<div>
						问题描述 java中 单独编译为什么会报错 byte b=10; b=b+10; System.out.println(b); 解决方案 java是一种强类型语言,运算时,转换的一般原则是位少的类型转 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydmOPb.html" rel="bookmark" class="title">流计算StreamCompute</a>
					<div>
						免费开通大数据服务:https://www.aliyun.com/product/odps 背景 每年的双十一除了&quot;折扣&quot;,全世界(特别是阿里人)都关注的另一个焦点是面向媒体直播的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRrJ3b.html" rel="bookmark" class="title">yum 安装时错误 Errno 14 Couldn&amp;amp&semi;&num;39&semi;t resolve host 解决办法&lpar;转&rpar;</a>
					<div>
						在安装mlocate的时候发现一直报错,错误内容大致如下 Downloading Packages:http://mirrors.163.com/centos/6.5/os/i386/Packages ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXQqjz.html" rel="bookmark" class="title">debian-Linux系统安装虚拟机出错</a>
					<div>
						问题描述 Linux系统安装虚拟机出错 求大神帮忙指点一下,小白刚刚安装debian Linux 想装一个虚拟机 安装不了,! 解决方案 可能是你的安装光盘有问题,或者是下载的安装镜像不完整,重新下载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBdLwM.html" rel="bookmark" class="title">SQL Server安装、使用报错及解决方案</a>
					<div>
						附:删除SQL的注册表信息.安装目录.相关服务 的批处理 安装报错 : 1.必须重新启动计算机才能安装 sql server.             regedit定位到HKEY_LOCAL_MAC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKQ8wb.html" rel="bookmark" class="title">代码-咨询各位大神：MP4格式视频大小在300MB左右，用哪个播放器比较好用</a>
					<div>
						问题描述 咨询各位大神:MP4格式视频大小在300MB左右,用哪个播放器比较好用 我现在用的 是flowplayer播放器,播放小一点的MP4还可以播放,但是播放超过200MB 的就加载不上了,打开播 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwRq5M.html" rel="bookmark" class="title">关于Foosun VIF免费的通知</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 关于Foosun VIF免费的通知为了满足广大Foosun VIF爱好者的需要,为了让更多的用户了解应用Foosun VIF,四川风讯科技发展有限公司本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xE0db.html" rel="bookmark" class="title">android屏蔽返回键，home键以及其他实体按键</a>
					<div>
						屏蔽键重写activiy的两个方法就行 屏蔽返回键 public boolean onKeyDown(int keyCode, KeyEvent event) {     switch (keyCod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2201Vb.html" rel="bookmark" class="title">js弹出窗口父页面刷新问题</a>
					<div>
						问题描述 js弹出窗口父页面刷新问题 在初始页面,点击进入都详情页1,在详情页1再点击详情进入到详情页2,在详情页2有个修改数据的按钮,当我点击修改的时候弹出窗口,提交后回到详情页2,但是不刷新怎么办 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze06X8p.html" rel="bookmark" class="title">domino中 如何让嵌入视图中只显示需要的列？</a>
					<div>
						问题描述 我在表单中嵌入了一个视图,在Web上也无法正常显示,而且我只需要视图中符合条件的列,是不是需要加视图公式啊?如何写?希望高手指点,谢谢 解决方案 解决方案二:1.是否支持B/S显示,是否为表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7JABb.html" rel="bookmark" class="title">js setAttribute与jquery中attr用法对比</a>
					<div>
						setAttribute(string name, string value):增加一个指定名称和值的新属性,或者把一个现有的属性设定为指定的值. 1.样式问题 setAttribute(&quot; ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
